# Keep compatibility with 2.26 and older

archive_get_type() {
	if compatibility_level_is_at_least '2.27'; then
		warning_deprecated_function 'archive_get_type' 'archive_type'
	fi

	archive_type "$1"
}

packages_get_list() {
	if compatibility_level_is_at_least '2.27'; then
		warning_deprecated_function 'packages_get_list' 'package_list'
	fi

	packages_list
}

